=== debian/control ===
Source: geoclue
Section: utils
Priority: optional
Maintainer: Bernd Zeimetz <bzed@debian.org>
Uploaders: Craig Andrews <candrews@integralblue.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: autotools-dev,
               quilt (>= 0.46-7~),
               patchutils (>= 0.2.25),
               debhelper (>= 7.0.50),
               pkg-config,
               libglib2.0-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               libgconf2-dev,
               xsltproc,
               libgtk2.0-dev,
               libnm-glib-dev [linux-any],
               network-manager-dev [linux-any],
               ofono-dev,
               libsoup-gnome2.4-dev
Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/geoclue.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/geoclue.git

Package: geoclue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: geoclue-hostip,
            geoclue-localnet,
            geoclue-yahoo,
            geoclue-manual
Description: Geographic information framework
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package contains the master server for GeoClue.

Package: libgeoclue0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: geoclue
Description: C API for GeoClue
 libgeoclue is a convenience wrapper for the GeoClue service, and 
 the recommended way to use GeoClue in the C language.

Package: libgeoclue-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libgeoclue0 (= ${binary:Version}),
         pkg-config,
         libdbus-glib-1-dev,
         libxml2-dev
Description: C API for GeoClue (development files)
 libgeoclue is a convenience wrapper for the GeoClue service, and 
 the recommended way to use GeoClue in the C language.
 
Package: geoclue-manual
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Position server for GeoClue (manual)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue.
 It works by letting the user specify the location.

Package: geoclue-hostip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Position server for GeoClue (hostip)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue.
 It uses the IP geolocation database (http://hostip.info).

Package: geoclue-plazes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Position server for GeoClue (Plazes)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue.
 It uses the plazes.com router/access point location database
 (http://plazes.com).


Package: geoclue-geonames
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Geocoder provider for GeoClue (geonames)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a geocoder backend for GeoClue. The 
 location information comes from www.geonames.org.

Package: geoclue-gsmloc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Position server for GeoClue (GSM)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue. The 
 location information comes from a GSM (cellular) device
 through the ofono stack and opencellid.org.

Package: geoclue-localnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Position server for GeoClue (local network)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue. The 
 location information comes from a configuration file containing
 information about the current network.

Package: geoclue-skyhook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Map and geocode server for GeoClue (Skyhook)
 GeoClue provides applications access to various geographical information
 sources using a D-Bus API or a C library.
 .
 This package provides a map and geocoding backend for GeoClue.
 It uses Skyhook provider.

Package: geoclue-yahoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Map and geocode server for GeoClue (Yahoo)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a map and geocoding backend for GeoClue.
 It uses the Yahoo map API.

Package: geoclue-nominatim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Provides: geoclue-provider
Description: Geocoding and reverse-geocoding server for GeoClue (Nominatim)
 GeoClue provides applications access to various geographical information
 sources using a D-Bus API or a C library.
 .
 This package provides a geocoding and reverse-geocoding backend for GeoClue.
 It uses the Nominatim (OpenStreetMap) API.

Package: geoclue-examples
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue (= ${binary:Version})
Replaces: geoclue (<< 0.11.1-4)
Section: devel
Description: GeoClue example clients
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides examples of clients using different backends
 through the C library.
