## geoclue 0.12.99

=== debian/changelog ===
geoclue (0.12.99-4) unstable; urgency=medium

  * [ec0a8c76] run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4.
    Thanks to Frédéric Bonnard <frediz@linux.vnet.ibm.com> (Closes: #727262)
  * [495af254] Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Sep 2014 08:53:16 +0200

geoclue (0.12.99-3) unstable; urgency=low

  * [cf5a5bd4] debian/control: Add Multi-Arch: same for libgeoclue0 package
  * [df11e930] debian/control: Use canonical URL for the Vcs-* fields
  * [b6eda579] Always update autotools helper files during build
  * [52761c89] debian/gbp.conf: Set tarball-dir and export-dir

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Sep 2013 21:43:46 +0200

geoclue (0.12.99-2) unstable; urgency=low

  * [3d2d3dbf] Adopt the package with Bernd blessing
  * [f2270121] Bump Standards-Version to 3.9.4 (no further changes)
  * [24cec588] Update the debian/watch file.
    Thanks to Bart Martens <bartm@debian.org>
  * [bc11de4e] Recommends geoclue-nominatim instead of geoclue-yahoo

 -- Laurent Bigonville <bigon@debian.org>  Fri, 24 May 2013 00:10:46 +0200

geoclue (0.12.99-1) experimental; urgency=low

  * [feec9810] Switch to experimental branches
  * [187e0e61] Imported Upstream version 0.12.99
  * [754f839d] Adjust the build-dependencies
  * [b9d05053] Bump debhelper compatibility to 9
  * [48a66a0d] Install geoclue GSettings schemas
  * [68c959ca] Drop usage of quilt and autotools-dev
  * [23e47b77] Bump Standards-Version to 3.9.3 (no further changes)
  * [6f068365] Drop all the patches applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Aug 2012 02:22:03 +0200
