=== debian/control ===
--- 
+++ 
@@ -1,34 +1,33 @@
 Source: geoclue
 Section: utils
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
-Uploaders: Craig Andrews <candrews@integralblue.com>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: autotools-dev,
-               quilt (>= 0.46-7~),
-               patchutils (>= 0.2.25),
-               debhelper (>= 7.0.50),
+Maintainer: Laurent Bigonville <bigon@debian.org>
+Uploaders: Craig Andrews <candrews@integralblue.com>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                pkg-config,
-               libglib2.0-dev,
-               libdbus-glib-1-dev,
+               libglib2.0-dev (>= 2.25.7),
+               libdbus-glib-1-dev (>= 0.86),
                libxml2-dev,
-               libgconf2-dev,
                xsltproc,
                libgtk2.0-dev,
                libnm-glib-dev [linux-any],
+               libnm-util-dev [linux-any],
                network-manager-dev [linux-any],
                ofono-dev,
-               libsoup-gnome2.4-dev
+               libsoup-gnome2.4-dev,
+               gtk-doc-tools
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/geoclue.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/geoclue.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/geoclue.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoclue.git
 
 Package: geoclue
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: geoclue-hostip,
             geoclue-localnet,
-            geoclue-yahoo,
+            geoclue-nominatim,
             geoclue-manual
 Description: Geographic information framework
  GeoClue provides applications access to various geographical information 
@@ -41,6 +40,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: geoclue
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: C API for GeoClue
  libgeoclue is a convenience wrapper for the GeoClue service, and 
  the recommended way to use GeoClue in the C language.
