=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- ${CONFIG_FLAGS}
+	dh_auto_configure -- --libexecdir=/usr/lib/geoclue ${CONFIG_FLAGS}
 
 %:
-	dh $@ --with quilt --with autotools-dev
+	dh $@ --with autoreconf
